/* 
  MASVersion.strings
  Gemini

  Created by Nezhyborets Oleksii on 7/2/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"NoInternetAlertTitle" = "Pas de connexion Internet";
"NoInternetAlertButton" = "OK";
"PurchaseScreenTitle" = "Acheter un nettoyeur plus rapide";
"PurchaseScreenDescriptionWithSize" = "Pour supprimer d'un seul clic les %counter_value% doublons présents sur votre Mac, achetez Nettoyage intelligent.";
"PurchaseScreenDescription" = "Pour supprimer d'un seul clic tous les doublons présents sur votre Mac, achetez Nettoyage intelligent.";
"RestoreButtonTitle" = "Restaurer les achats";
"OneTimePurchaseButtonTitle" = "Achat définitif";
"YearPurchaseButtonTitle" = "Abonnement annuel de";
"NotEligibleForTrialAlertTitle" = "Essai déjà terminé";
"NotEligibleForTrialAlertCancel" = "Annuler";
"NotEligibleForTrialAlertPurchase" = "Acheter";
"MasTrialPage1" = "Libérez l'espace disque occupé par les doublons.";
"MasTrialPage2" = "Repérez aussi les fichiers similaires et sélectionnez facilement ceux qui doivent être supprimés.";
"MasTrialPage3" = "Débarrassez-vous des copies inutiles stockées sur les disques externes et les cartes SD.";
"MasTrialPage4" = "Si vous avez supprimé un doublon par erreur, restaurez-le en un clic.";
